body {
  background: black;
  color: #fff;
  font-family: "Montserrat", sans-serif;
}
header {
  min-width: 1157px;
  margin-top: 14px;
  margin-left: 375px;
  margin-right: 387px;
  margin-bottom: 90px;
}
.user {
  position: absolute;
  min-width: 177px;
  height: 59px;
  font-family: "Caveat", cursive;
  color: #1acd4c;
  font-size: 30px;
  line-height: 59px;
  display: inline-block;
  text-align: left;
  margin-left: 11px;
}
.cardnum {
  position: absolute;
  font-size: 16px;
  line-height: 59px;
  min-width: 214px;
  height: 59px;
  display: inline-block;
  text-align: left;
  margin-left: 126px;
}
.navigation {
  display: inline-block;
  width: 1014px;
  height: 59px;
  margin-left: 143px;
  text-align: right;
}
.navigation > div {
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  line-height: 59px;
  margin-left: 20px;
  text-align: left;
  align-self: center;
  text-transform: uppercase;
}
.current {
  color: #4f4f4f;
}
.wrapper {
  margin-left: 375px;
}
table {
  margin-left: 11px;
  width: 1157px;
  border-collapse: collapse;
}
caption {
  font-size: 30px;
  font-weight: 900;
  line-height: 36.57px;
  text-align: left;
  margin-bottom: 31px;
}
th {
  padding-left: 20px;
  width: 151px;
  height: 23px;
  color: #727272;
  font-weight: 700;
  text-align: left;
}
td {
  width: 214px;
  height: 53px;
  font-size: 16px;
  line-height: 53px;
  text-align: left;
  padding-left: 25px;
}
.pagination {
  list-style: none;
  padding: 0;
  display: flex;
  width: 1157px;
  height: 35px;
  margin-top: 26px;
  margin-left: 375px;
  align-items: center;
  justify-content: center;
}
.pagination .num {
  box-sizing: border-box;
  width: 45px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}
.arr_befor {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-right: 40px;
}
.arr_next {
  display: flex;
  align-items: center;
  justify-content: end;
  margin-left: 40px;
}
.arrow-left {
  display: inline-block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-bottom: 3px solid white;
  border-left: 3px solid white;
  transform: rotate(45deg);
}
.arrow-right {
  display: inline-block;
  position: absolute;

  width: 10px;
  height: 10px;
  border-bottom: 3px solid white;
  border-right: 3px solid white;
  transform: rotate(-45deg);
}
.row {
  display: inline-block;
  width: 147px;
  height: 0;
  border: 1px solid white;
}
